@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&display=swap");
:root {
  --primary-color: #00247d;
  --secondary-color: #cf142b;
  --accent-color: #fff8f2;
}

body {
  margin: 0;
  padding: 0;

  font-family: "Inter", sans-serif !important;
}

.bg-primary {
  background-color: var(--primary-color);
}

.text-primary {
  color: var(--primary-color) !important;
}
.border-primary {
  border: 2px solid var(--primary-color);
}
.border-secondary {
  border: 2px solid var(--secondary-color);
}
.bg-secondary {
  background-color: var(--secondary-color);
}

.text-secondary {
  color: var(--secondary-color);
}

.bg-accent {
  background-color: var(--accent-color);
}
.bg-gradient-color {
  background: linear-gradient(
    to right,
    var(--secondary-color),
    var(--primary-color)
  );
}

.bg-circular-connections {
  background-image: url("data:image/svg+xml,%3Csvg width='120' height='120' viewBox='0 0 120 120' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='60' cy='60' r='40' fill='none' stroke='%2343a9b4' stroke-width='2' opacity='0.7'/%3E%3Ccircle cx='60' cy='60' r='25' fill='none' stroke='%2343a9b4' stroke-width='2' opacity='0.7'/%3E%3Ccircle cx='60' cy='60' r='10' fill='none' stroke='%2343a9b4' stroke-width='2' opacity='0.7'/%3E%3C/svg%3E");
  background-size: 120px 120px;
}
@keyframes shadowPulse {
  0%,
  100% {
    box-shadow: 0 0 0px rgba(0, 48, 87, 0.1);
  }
  50% {
    box-shadow: 0 0 20px rgba(0, 48, 87, 0.4);
  }
}
@keyframes bgPulse {
  0%,
  100% {
    background-color: rgba(255, 255, 255, 0);
  }
  50% {
    background-color: rgba(255, 255, 255, 0.2);
  }
}
.review-slider p,
.content-align p {
  text-align: justify;
}
.swiper {
  overflow: visible !important;
}

@media (max-width: 767px) {
  .faq-heading h3 {
    font-size: 1rem !important;
  }
  h1 {
    font-size: 1.875rem !important;
    line-height: 2.34rem;
  }

  h2 {
    font-size: 1.5rem !important;
    line-height: 1.95rem;
    font-weight: bold;
  }

  h3 {
    font-size: 1.25rem !important;
    line-height: 1.69rem;
    font-weight: bold;
  }
  h4 {
    font-size: 1.125rem !important;
    line-height: 1.56rem;
    font-weight: bold;
  }
  p {
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: -20px !important;
  }
}

@media (min-width: 768px) {
  .faq-heading h3 {
    font-size: 1.25rem !important;
  }
  h1 {
    font-size: 2.625rem !important;
    line-height: 3.15rem;
  }

  h2 {
    font-size: 2rem !important;
    line-height: 2.5rem;
    font-weight: bold;
  }

  h3 {
    font-size: 1.625rem !important;
    line-height: 2.11rem;
    font-weight: bold;
  }
  h4 {
    font-size: 1.375rem !important;
    line-height: 1.88rem;
    font-weight: bold;
  }
  p {
    font-size: 1.125rem;
    line-height: 1.6rem;
  }
  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: -30px !important;
  }
}
